Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08187 DIP/Input Minor Always Jan 19, 2022, 19:44 Jan 22, 2022, 06:57
Tester Cow View Status Public Platform MAME (Official Binary)
Assigned To kmg Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver nemesis.cpp
Version 0.239 Fixed in Version 0.240 Build 64-bit
Fixed in Git Commit 268e490 Github Pull Request # #9188
Summary 08187: gradiusb: Bonus Life DIP Switches are wrong
Description The Bubble System version of Gradius has its score extend DIP Switches labeled incorrectly as Nemesis's score extends (Nemesis has different score-based extends).
Steps To Reproduce
Additional Information Displayed on GUI | Displays on Test Menu
50k and every 100k | 20k and every 70k
30k only | 30k and every 80k
50k only | 20k only
100k only | 30k only
Github Commit
Flags
Regression Version
Affected Sets / Systems gradiusb
Attached Files
mp4 file icon Mame 2022.01.19 - 13.29.35.01-1.mp4 (508,747 bytes) Jan 19, 2022, 19:44 Uploaded by Cow
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.19704
kmg
Tester
Jan 21, 2022, 07:44
I can confirm and have submitted a patch. Also, since they share settings the other Bubble System set, twinbeeb, has incorrect DIP switches for Lives and Bonus Lives.